Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces | Enumerations
PluginProgress.h File Reference
`#include <tulip/tulipconf.h>`
`#include <string>`
Include dependency graph for PluginProgress.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::PluginProgress
    Interface to notify and control the progression of a process. More...

## Namespaces

- namespace tlp

## Enumerations

- enum tlp::ProgressState { tlp::TLP_CONTINUE, tlp::TLP_CANCEL, tlp::TLP_STOP }

Tulip Software by LaBRI Visualization Team 2001 - 2012